Nextcloud 20 needing >php 7.3

Discussion in 'ISPConfig 3 Priority Support' started by tlove, Oct 9, 2020.

  1. tlove

    tlove New Member HowtoForge Supporter

    Hello,
    I've a Nextcloud website on ISPConfig needing php 7.3 or greater.
    ISPConfig is currently running on Ubuntu 18.04 with php 7.2.32
    If I install php 7.4 on Ubuntu are there changes I need to make for ISPConfig?
    Regards
    Terry
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

  3. tlove

    tlove New Member HowtoForge Supporter

    Thanks, Till. It worked well.
     

Share This Page